/*last updated 5-18-26*/


h1 { 
text-align: center; }

h3 { 
text-align: center;
margin-bottom: 20px; }

h6 {
text-align: center;
}

footer {
text-align: center;
}

nav {
text-align: center;
}

p {
text-align: center;
color:#000000;
}

#wrapper {
	width:30%;
	margin:auto;
	overflow:auto;
	background-color:rgb(255,255,255,0.5)
}

body {
	background: #CCCCCC url("images/abandoned_enchanment.jpg") no-repeat top center;
	font-family:Helvetica, sans-sefirf;
	line-height: 24px;
}

aside {
	text-align:center;
}
